a {
  color: black;
  background-color: none
  font-weight: bold;
  text-decoration:none
}

/* mouse over link */
a:hover {
  color: #551a8b;
}
/* fonts */
@font-face {
  font-family: Ole;
  src: url(Ole-Regular.ttf);
  font-style: normal;
}

h1 {
   font-family: Ole;
   font-size: 70px;
}

h2 {
   font-family: Ole;
   font-size: 50px;
}

h3 {
   font-family: Ole;
   font-size: 40px;
}

h4 {
   font-family: Ole;
   font-size: 30px;
}

/* first letter in a paragraph */
.letter {
	font-family:Ole;
	font-size:52px;
}